Subject: summary: MacBabel

From: [email-masked]
Date: Tue, 23 Jul 2002 09:00:09 US/Pacific

Thanks to those who replied.
********
My original question:

Has anyone been able to get Babel for mac to work on a G3/G4 with 
System
9.x? I used to use this a while back, but now just get errors with either
the with or without fpu code (won't execute). I'm using the only versions
I can find; macbabel 1.3.

**********
The answer (thanks to several individuals whose identities are lost in my 
deleted mail files)
OpenBabel will (should?) work at the Mac OS X (10.x) command line. See 
http://openbabel.sourceforge.net/ for more information. 
*************
There appears to  be no other solution for Mac OS 9.x and G3/G4 
computers that to upgrade to OS x.

Kimberley Cousins
Associate Professor of Chemistry
California State University, San Bernardino
5500 University Parkway
San Bernardino, CA  92407
(909)880-5391

[email-masked]
http://chem.csusb.edu/~kcousins